Home
last modified time | relevance | path

Searched refs:Composer (Results 1 – 10 of 10) sorted by path

/dokuwiki/vendor/
H A DREADME6 Learn more about Composer at http://getcomposer.org
/dokuwiki/vendor/aziraphale/email-address-validator/
H A DREADME.md9 - [Composer](https://getcomposer.org/) support
21 Use [Composer](https://getcomposer.org/):
26 If you don't want to use Composer (why not?!), just download the `EmailAddressValidator.php` file, …
28 … the 10th commit to the Google Code svn repository). If you want to use Composer to install the **…
44 The **new syntax** is as follows (ensure you have already included Composer's `autoload.php` file!):
/dokuwiki/vendor/composer/
H A DClassLoader.php13 namespace Composer\Autoload;
H A DInstalledVersions.php13 namespace Composer; namespace
15 use Composer\Autoload\ClassLoader;
16 use Composer\Semver\VersionParser;
H A Dautoload_real.php28 self::$loader = $loader = new \Composer\Autoload\ClassLoader(\dirname(\dirname(__FILE__)));
35 …call_user_func(\Composer\Autoload\ComposerStaticInita19a915ee98347a0c787119619d2ff9b::getInitializ…
56 … $includeFiles = Composer\Autoload\ComposerStaticInita19a915ee98347a0c787119619d2ff9b::$files;
H A Dautoload_static.php5 namespace Composer\Autoload;
/dokuwiki/vendor/kissifrot/php-ixr/
H A DREADME.md20 #Composer
22 A [Composer](http://getcomposer.org/) file has been added to this repository.
/dokuwiki/vendor/openpsa/universalfeedcreator/
H A DREADME.md4 RSS and Atom feed generator by Kai Blankenhorn, slightly cleaned up and packaged for Composer.
67 packaged for Composer & cleaned up slightly
/dokuwiki/vendor/phpseclib/phpseclib/
H A DREADME.md38 * Install via Composer: `composer require phpseclib/phpseclib:~3.0`
46 * Install via Composer: `composer require phpseclib/phpseclib:~2.0`
52 * Composer compatible (PSR-0 autoloading)
53 * Install using Composer: `composer require phpseclib/phpseclib:~1.0`
73 2. Ensure you have Composer installed (see [Composer Download Instructions](https://getcomposer.org…
/dokuwiki/vendor/simplepie/simplepie/
H A DCHANGELOG.md26 * Added PHP module requirements to Composer. [#590](https://github.com/simplepie/simplepie/pull/590)
74 * Added PHPUnit as a `dev-dependency` in Composer. [#463](https://github.com/simplepie/simplepie/pu…
75 * Added `mf2/mf2` as a suggestion in Composer for use with microformats. [#491](https://github.com/…